@charset "UTF-8";
@media screen and (min-width: 769px) {
  .p_contact .contact .f_txt a {
    text-decoration: underline;
  }

  .p_contact .contact .form .notice {
    max-width: 862px;
    margin: 64px auto 80px;
  }

  .p_contact .contact .form .notice h3 {
    text-align: center;
    font-size: 28px;
    line-height: 1.5;
    font-weight: 700;
    color: #242D66;
  }

  .p_contact .contact .form .notice ul {
    margin-top: 16px;
  }

  .p_contact .contact .form .notice ul li {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    position: relative;
    padding: 0 0 0 18px;
    color: #000;
  }

  .p_contact .contact .form .notice ul li a {
    font-weight: 700;
    text-decoration: underline;
    color: #000;
  }

  .p_contact .contact .form .notice ul li::before {
    position: absolute;
    content: "・";
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    top: 0;
    left: 0;
  }

  .p_contact .contact .form .notice ul li+li {
    margin-top: 16px;
  }

  .p_contact .contact .form h4 {
    margin-bottom: 24px;
    font-size: 28px;
    line-height: 1.5;
    font-weight: 700;
    color: #242D66;
  }

  .p_contact .contact .form h4.st2 {
    margin-bottom: 4px;
  }

  .p_contact .contact .form .intro {
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
    color: #000;
    margin-bottom: 40px;
  }

  .p_contact .contact .form dl dd input.st2 {
    width: 348px;
  }

  .p_contact .contact .form dl dd .note {
    font-size: 18px;
    line-height: 33px;
    font-weight: 500;
    color: #000;
  }

  .p_contact .contact .form dl dd .wrapFile {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 4px;
  }

  .p_contact .contact .form dl dd .wrapFile label {
    position: relative;
    cursor: pointer;
  }

  .p_contact .contact .form dl dd .wrapFile label input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
  }

  .p_contact .contact .form dl dd .wrapFile label small {
    width: 188px;
    height: 42px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;
    line-height: 33px;
    font-weight: 500;
    color: #000;
    background: #fff;
    border: 1px solid #C2C2C2;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .p_contact .contact .form dl dd .wrapFile em {
    font-style: normal;
    font-size: 18px;
    line-height: 33px;
    font-weight: 500;
    color: #000;
    margin-left: 19px;
  }

  .p_contact .contact .form dl dd .please {
    color: #000;
  }

  .p_contact .contact .form dl dd .please>li {
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
  }

  .p_contact .contact .form dl dd .please>li>ul {
    margin-top: 8px;
  }

  .p_contact .contact .form dl dd .please>li>ul>li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
  }

  .p_contact .contact .form dl dd .please>li>ul>li span {
    white-space: nowrap;
  }

  .p_contact .contact .form dl dd .consent {
    margin-top: 12px;
  }

  .p_contact .contact .form dl dd .consent p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
    color: #000;
  }

  .p_contact .contact .form dl dd .consent p+p {
    margin-top: 32px;
  }

  .p_contact .contact .form dl dd .wrapCheckbox {
    margin-top: 24px;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label input:checked+span::before {
    background: -webkit-radial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
    background: -moz- oldradial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
    background: radial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
  }

  .p_contact .contact .form dl dd .wrapCheckbox label span {
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
    color: #000;
    position: relative;
    padding: 0 0 0 26px;
    display: inline-block;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label span::before {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
    left: 0;
    top: 7px;
  }

  .p_contact .contact .form dl+h4 {
    margin-top: 64px;
  }

  .p_contact .contact .form dl.full {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .p_contact .contact .form dl.full dt p,
  .p_contact .contact .form dl.full dt {
    width: 100%;
  }

  .p_contact .contact .form dl.full dd {
    width: 100%;
    margin-top: 4px;
  }
}

@media screen and (max-width: 768px) {
  .ttl .txt h2 {
    text-align: center;
  }

  .p_contact .contact .f_txt a {
    text-decoration: underline;
  }

  .p_contact .contact .form .notice {
    margin: 15.45894vw auto 19.32367vw;
  }

  .p_contact .contact .form .notice h3 {
    text-align: center;
    font-size: 5.7971vw;
    line-height: 1.5;
    font-weight: 700;
    color: #242D66;
  }

  .p_contact .contact .form .notice ul {
    margin-top: 3.86473vw;
  }

  .p_contact .contact .form .notice ul li {
    font-size: 4.34783vw;
    line-height: 1.6;
    font-weight: 500;
    position: relative;
    padding: 0 0 0 4.34783vw;
    color: #000;
  }

  .p_contact .contact .form .notice ul li a {
    font-weight: 700;
    text-decoration: underline;
    color: #000;
  }

  .p_contact .contact .form .notice ul li::before {
    position: absolute;
    content: "・";
    font-size: 4.34783vw;
    line-height: 1.6;
    font-weight: 500;
    top: 0;
    left: 0;
  }

  .p_contact .contact .form .notice ul li+li {
    margin-top: 3.86473vw;
  }

  .p_contact .contact .form h4 {
    margin-bottom: 7.72947vw;
    font-size: 6.76329vw;
    line-height: 1.5;
    font-weight: 700;
    color: #242D66;
  }

  .p_contact .contact .form h4.st2 {
    margin-bottom: 4px;
  }

  .p_contact .contact .form .intro {
    font-size: 4.34783vw;
    line-height: 7.72947vw;
    font-weight: 500;
    color: #000;
    margin-bottom: 4.83092vw;
  }

  .p_contact .contact .form dl dd .note {
    font-size: 4.34783vw;
    line-height: 7.97101vw;
    font-weight: 500;
    color: #000;
  }

  .p_contact .contact .form dl dd .wrapFile {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0.96618vw;
  }

  .p_contact .contact .form dl dd .wrapFile label {
    position: relative;
    cursor: pointer;
  }

  .p_contact .contact .form dl dd .wrapFile label input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
  }

  .p_contact .contact .form dl dd .wrapFile label small {
    width: 45.41063vw;
    height: 10.14493vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 4.34783vw;
    line-height: 7.97101vw;
    font-weight: 500;
    color: #000;
    background: #fff;
    border: 1px solid #C2C2C2;
    -moz-border-radius: 1.20773vw;
    border-radius: 1.20773vw;
  }

  .p_contact .contact .form dl dd .wrapFile em {
    font-style: normal;
    font-size: 4.34783vw;
    line-height: 7.97101vw;
    font-weight: 500;
    color: #000;
    margin-left: 4.58937vw;
  }

  .p_contact .contact .form dl dd .please {
    color: #000;
  }

  .p_contact .contact .form dl dd .please>li {
    font-size: 4.34783vw;
    line-height: 7.72947vw;
    font-weight: 500;
  }

  .p_contact .contact .form dl dd .please>li>ul {
    margin-top: 1.93237vw;
  }

  .p_contact .contact .form dl dd .please>li>ul>li {
    font-size: 4.34783vw;
    line-height: 7.72947vw;
    font-weight: 500;
  }

  .p_contact .contact .form dl dd .please>li>ul>li span {
    white-space: nowrap;
  }

  .p_contact .contact .form dl dd .consent {
    margin-top: 2.89855vw;
  }

  .p_contact .contact .form dl dd .consent p {
    font-size: 4.34783vw;
    line-height: 7.72947vw;
    font-weight: 500;
    color: #000;
  }

  .p_contact .contact .form dl dd .consent p+p {
    margin-top: 7.72947vw;
  }

  .p_contact .contact .form dl dd .wrapCheckbox {
    margin-top: 5.7971vw;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label input:checked+span::before {
    background: -webkit-radial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
    background: -moz- oldradial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
    background: radial-gradient(circle, black 0%, black 50%, white 50%, white 100%);
  }

  .p_contact .contact .form dl dd .wrapCheckbox label span {
    font-size: 4.34783vw;
    line-height: 7.72947vw;
    font-weight: 500;
    color: #000;
    position: relative;
    padding: 0 0 0 6.28019vw;
    display: inline-block;
  }

  .p_contact .contact .form dl dd .wrapCheckbox label span::before {
    position: absolute;
    content: "";
    width: 4.34783vw;
    height: 4.34783vw;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #C2C2C2;
    left: 0;
    top: 1.69082vw;
  }

  .p_contact .contact .form dl+h4 {
    margin-top: 15.45894vw;
  }

  .p_contact .contact .form dl.full {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .p_contact .contact .form dl.full dt p,
  .p_contact .contact .form dl.full dt {
    width: 100%;
  }

  .p_contact .contact .form dl.full dd {
    width: 100%;
    margin-top: 0.96618vw;
  }
}

.error {
  color: #ff0000;
}

/* .p_contact .contact {
  background: #E0ECFA;
} */

.p_contact .contact .form dl dd input::file-selector-button {
  display: block;
}